﻿$Org = "SampleOrg"
$Description = "to deal with risks and opportunities (ISO 9001:2015, Section 6.1), as well as actions to meet customer requirements and increase customer satisfaction (ISO 9001:2015, Section 10)"
Connect-SPOService -Url https://$Org-admin.sharepoint.com
Add-SPOListDesign -ListIcon ClipboardList -ListColor Blue -Title "Actions" -Description $Description -SiteScripts (Add-SPOSiteScript -Title "Actions list template" -Description "fromWeb on Microsoft Work progress-tracker modified, rev. March 2022" -Content (Get-Content -Path ($env:HOMEDRIVE + $env:HOMEPATH + "\Downloads\Actions-from-WorkProgress.json") -Raw)) -ThumbnailUrl https://$Org.sharepoint.com/SiteAssets/List-template-thumbnail-ISO-9001.png
Disconnect-SPOService